/*     2491454 : 실선      */
.solid_line__2491454__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2491454__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #062760}

.solid_line__2491454__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2491454__ {height:20px}
}

/*     2491464 : 타이틀 텍스트      */
.title__2491464__ {font-size:0}
.title__2491464__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2491464__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2491464__.style_top p {padding-top:10px}
.title__2491464__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2491464__.style_right p {padding-right:14px}
.title__2491464__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2491464__.style_bottom p {padding-bottom:12px}
.title__2491464__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2491464__.style_left p {padding-left:14px}
.title__2491464__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2491464__.style_circle1 p {padding-left:18px}
.title__2491464__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2491464__.style_circle2 p {padding-left:18px}
.title__2491464__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2491464__ p {font-size:20px}
	.title__2491464__.style_top p:before {width:20px}
	.title__2491464__.style_right p:before {height:20px}
	.title__2491464__.style_bottom p:before {width:20px}
	.title__2491464__.style_left p:before {height:20px}
}

/*     2491474 : 표 2.0      */
.table__2491474__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__2491474__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__2491474__ * {box-sizing:border-box}
.table__2491474__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__2491474__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__2491474__ td.empty__2491474__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__2491474__ > .table_inner {width:1000px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__2491474__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__2491474__ > .table_inner {width:1000px}
}

/*     2491484 : 실선      */
.solid_line__2491484__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2491484__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #062760}

.solid_line__2491484__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2491484__ {height:20px}
}

/*     2491494 : 타이틀 텍스트      */
.title__2491494__ {font-size:0}
.title__2491494__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2491494__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2491494__.style_top p {padding-top:10px}
.title__2491494__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2491494__.style_right p {padding-right:14px}
.title__2491494__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2491494__.style_bottom p {padding-bottom:12px}
.title__2491494__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2491494__.style_left p {padding-left:14px}
.title__2491494__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2491494__.style_circle1 p {padding-left:18px}
.title__2491494__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2491494__.style_circle2 p {padding-left:18px}
.title__2491494__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2491494__ p {font-size:20px}
	.title__2491494__.style_top p:before {width:20px}
	.title__2491494__.style_right p:before {height:20px}
	.title__2491494__.style_bottom p:before {width:20px}
	.title__2491494__.style_left p:before {height:20px}
}

/*     2491504 : 표 2.0      */
.table__2491504__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__2491504__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__2491504__ * {box-sizing:border-box}
.table__2491504__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__2491504__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__2491504__ td.empty__2491504__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__2491504__ > .table_inner {width:1000px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__2491504__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__2491504__ > .table_inner {width:1000px}
}

